/*
Free Basic Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* ---------------------Reset----------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{
	background:transparent;
	border:0 none;
	font-size:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
	}

ol, ul {
	list-style:none;
	}

blockquote, q {
	quotes:none;
	}

table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
	}

img {
	vertical-align:top;
	}

embed {
	vertical-align:top;
	}
	
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
	}
mark, rp, rt, ruby, summary, time {
	display:inline;
	}
input, textarea {
	border:0;
	 padding:0;
	 margin:0;
	 outline: 0;
	}
	
iframe {
	border:0;
	 margin:0;
	 padding:0;
	}

input, textarea, select {
	margin:0;
	 padding:0px;
	}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
html, body {
	width:100%;
	 padding:0;
	 margin:0;
	}

body {
	background-image:url('../images/blue-4.jpg');
	color: #292929;
	font: 14px/25px Arial, Helvetica, sans-serif;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #169598;
	}

p {
	line-height: 180%;
	}

/*-------------------------*/
a	{
	color: #006699;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: none;
	}

a.button, input.button {
	cursor: pointer;
	color: #808080;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #E4E4E4;
	border:1px solid #DFDFDF;
	}
	
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
	}
	
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
	}
	
a.button:hover, input.button:hover {
background: #006699;
color:#ffffff;
	}

/*-------------header */
header {
	width:960px;
	margin: 20px auto 0px auto;
	height: 130px;
	background: #000000 url(../images/header1.jpg) repeat-x;
	-webkit-border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-khtml-border-radius: 20px 20px 0px 0px;
	border-radius: 20px 20px 0px 0px;
	}

header #logo {
	margin-top:0px;
	margin-left:20px;
	width: 155px;
	}
	
header #logo2 {
	margin-top:30px;
	margin-left:20px;
	padding: 5px 5px;
	width: 202px;
	border: solid 1px #d2d2d2;
	background: #f1f1f1;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);
}
		
header #searchbox{
	margin-top: 30px;
	}

/*------------menu */
nav {
	width:960px;
	height: 43px;
	margin: 0 auto 0 auto;
	background:url(../images/menu-bg.jpg) repeat-x;
	}
	
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

nav ul li {
	position: relative;
	float: left;
	padding: 5px;
	}
	
nav ul li:hover {
	background: url('../images/menu-bg-act.jpg') repeat-x;
	}

nav ul li a {
	font-size: 15px;
	color: #ffffff;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	font-weight:bold;
	text-transform:uppercase;
	}
	
nav ul li:hover a{
	color:#000;
	}

/*-------------content */
#content {}

.block {
	padding: 5px 0px;
	background:#ffffff;
	border-top:5px solid #000000;
	}

.main-content{}

.main-content article{
	margin: 20px 0;
	overflow:hidden;
	 position:relative
	}

.main-content .heading h2{
	 font-size:20px;
	 line-height:25px;
	 letter-spacing:-1px;
	 font-weight:bold;
	}
	
.main-content .heading .info{
	font-size:12px;
	font-style:italic;
	}

.main-content .content{}

.main-content .content img{
	float:left;
	 margin:3px 30px 0px 0;
	 border:#BDBDBD 5px solid;
	}

.main-content .footer{}

.main-content .footer .more{
	float:right;
	}
	
.main-content .footer .more a{
	 text-decoration:none;
	}
/*----------------content Post -----------*/	
#content .post {
	padding: 0px 0px 20px 0px;
}

#content .post p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#422000;
	padding-left: 5px;
	padding-right:30px;
	padding-bottom:20px;
	line-height: 20px;
}
#content .post h2 {
	height: 50px;
	margin-bottom: 10px;
	padding: 0px 0px 0px 20px;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 20pt;
	color: #169598;
}

#content .post h3 {
	margin-bottom: 10px;
	padding: 0px 0px 0px 20px;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 14pt;
	color: #169598;
}

/*-------------content sidebar */
.sidebar .block1{
	margin-bottom: 20px;
	background: #169598;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color:#ffffff;	
	}
	
.sidebar .heading{
	font-size:22px;
	font-weight:normal;
	padding: 10px ;
	border-bottom:3px solid #FF4040;
	}

.sidebar .content{
	padding:15px;
	border-top:3px solid #272727;
	}

.sidebar .content img{
	float:left;
	 margin:5px;
	 border:#BDBDBD 5px solid;
	}

.sidebar .content a{
	color:#FFFFFF;
	}
	
.sidebar .content h4 {
	font-size: 14pt;
	color: #0000A4;
}

.featured{
	background:#000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}

ul {
	margin:0;
	 padding:0;
	list-style-image:none;
	}

ul.list li {
	padding-bottom: 5px;
	 line-height:25px;
	 list-style:circle;
	margin-left:15px;
	}

ul.list li a {
	 font-size:14px;
	 color:#292929;
	 line-height:25px;
	}

ul.list li a:hover {
	color:#05152C;
	 text-decoration:none;
	}
	
ul.style5 {
	list-style: square;
	list-style-position:outside;
	padding: 5px 0px 0px 40px;
	margin: 5px;
	}		

/*------------footer */ 
footer {}

footer .block2{
	padding: 20px 0px;
	 background:#272727;
	-webkit-border-radius: 0px 0px 20px 20px;
	-moz-border-radius: 0px 0px 20px 20px;
	-khtml-border-radius: 0px 0px 20px 20px;
	border-radius: 0px 0px 20px 20px;
	}

footer .heading{
	 color:#ffffff;
	 padding-bottom:5px;
	 padding-left:10px;
	 font-size:20px;
	 font-weight:normal;
	 text-transform:uppercase;	
	}
	
footer .content{
	color:#ffffff;
	 padding-left:10px;
	}

footer .content img{
	float:left;
	 margin:5px;
	 border:#ffffff 5px solid;
	}

footer ul {
	margin:0;
	 padding:0;
	list-style-image:none;
	}

footer ul li {
	 list-style:circle;
	margin-left:20px;
	}

footer ul li a {
	 font-size:14px;
	 color:#ffffff;	
	}
	
footer ul li a:hover {
	color:#B2B914;
	 text-decoration:none;
	 cursor:pointer;
	}

/*-------------copyright*/
#copyright{
	 width:100%;
	 display:inline-block;
	 text-align:center;
	 padding:8px 0px;
	color:#ffffff;
	}
	
/*----------------------tables*/
	
.scheduleTable{
	margin:0 0 5em;
	padding:0;
	border:0;
	border-collapse:collapse
	}
	
.scheduleTable tr>*{
	text-align:left; 
	vertical-align:top;
	font-weight:normal;
	padding:3px 5px;
	border-bottom:1px solid rgba(0,0,0,.06)
	}

.scheduleTable th{
	padding-top:2em;
	font-size:1.4em;
	color:#d06731;
	border-bottom:1px solid rgba(0,0,0,.2)
	}

.scheduleTable td:first-child{
	text-align:right
	;white-space:nowrap;
	padding-right:0
	}

.sponsorTable{
	margin:0 0 5em;
	padding:0;
	border:0;
	border-collapse:collapse
	}

.sponsorTable tr>*{
	text-align:left; 
	vertical-align:top;
	font-weight:normal;
	padding:3px 5px;
	}

.sponsorTable th{
	padding-top:2em;
	font-size:1.4em;
	color:#d06731;
	}

.sponsorTable td:first-child{
	white-space: nowrap;
	padding-right: 0;
	font-size: xx-large;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	}
		

.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 10px;
}

.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 10px;
}

.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 12px;
}

blockquote.style2 {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
} 
.marquee {position:relative;
     overflow:hidden;
	 padding:5px;
     width:500px;
     height:100px;
     border:solid black 1px;
     }
.marquee span {white-space:nowrap;}